DROP TABLE IF EXISTS `auto`;

CREATE TABLE `auto` (
  `id` int(255) NOT NULL AUTO_INCREMENT,
  `car` varchar(255) CHARACTER SET cp1251 NOT NULL,
  `carname` varchar(255) CHARACTER SET cp1251 NOT NULL,
  `price` int(255) NOT NULL,
  `price2` int(255) NOT NULL,
  `level` int(3) NOT NULL,
  `speed` int(4) NOT NULL,
  `class1` varchar(3) CHARACTER SET cp1251 NOT NULL,
  `class2` varchar(3) CHARACTER SET cp1251 NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=42 DEFAULT CHARSET=utf8;

INSERT INTO auto VALUES("25","car/1avto.png","Газ 21","2500","0","1","40","","");
INSERT INTO auto VALUES("26","car/2avto.png","Москвич","2500","0","1","40","","");
INSERT INTO auto VALUES("27","car/zaz_968.png","Заз 968","3000","0","1","45","","");
INSERT INTO auto VALUES("28","car/vaz_2104.png","Ваз 2104","5000","0","2","50","","");
INSERT INTO auto VALUES("29","car/5avto.png","Ваз 2107","6000","0","3","56","","");
INSERT INTO auto VALUES("30","car/6avto.png","Ваз 2108","9000","0","4","60","","");
INSERT INTO auto VALUES("31","car/7avto.png","Ваз 2109","11000","0","5","70","","");
INSERT INTO auto VALUES("32","car/4avto.png","Газ 24","13000","0","6","75","","");
INSERT INTO auto VALUES("33","car/8avto.png","Ваз 2112","15000","0","7","80","","");
INSERT INTO auto VALUES("34","car/9avto.png","Ваз 2114","16500","0","8","85","","");
INSERT INTO auto VALUES("35","car/10avto.png","Ваз 2115","19000","0","9","92","","");
INSERT INTO auto VALUES("36","car/11avto.png","Нива 4х4","23000","0","10","100","","");
INSERT INTO auto VALUES("37","car/13avto.png","Лада Калина","25000","0","11","110","","");
INSERT INTO auto VALUES("38","car/12avto.png","Лада Приора","27000","0","12","120","","");
INSERT INTO auto VALUES("39","car/14avto.png","Калина Спорт","30000","0","13","125","","");
INSERT INTO auto VALUES("40","car/15avto.png","Лада Гранта","35000","0","14","130","","");
INSERT INTO auto VALUES("41","car/16avto.png","Приора Хэтчбэк","40000","0","15","140","","");



DROP TABLE IF EXISTS `bar`;

CREATE TABLE `bar` (
  `id` int(255) NOT NULL AUTO_INCREMENT,
  `msg` text NOT NULL,
  `nick` varchar(255) NOT NULL,
  `date` varchar(50) NOT NULL,
  `avatar` varchar(255) NOT NULL,
  `id_user` int(11) NOT NULL,
  `mystatus` varchar(96) NOT NULL DEFAULT 'I Love LowRace.Ru',
  `name` varchar(255) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=389 DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `mail`;

CREATE TABLE `mail` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `text` varchar(1500) NOT NULL,
  `id_user` int(11) NOT NULL,
  `id_ank` int(11) NOT NULL,
  `read` int(11) DEFAULT '0',
  `time` varchar(100) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=177 DEFAULT CHARSET=cp1251;




DROP TABLE IF EXISTS `mail_kont`;

CREATE TABLE `mail_kont` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `read` int(11) DEFAULT '0',
  `id_user` int(11) NOT NULL,
  `id_kont` varchar(100) NOT NULL,
  `time` varchar(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=41 DEFAULT CHARSET=cp1251;

INSERT INTO mail_kont VALUES("1","2","19","1","1384181452");
INSERT INTO mail_kont VALUES("2","0","1","19","1384181207");
INSERT INTO mail_kont VALUES("3","0","1","27","");
INSERT INTO mail_kont VALUES("4","0","27","1","");
INSERT INTO mail_kont VALUES("6","0","1","21","");
INSERT INTO mail_kont VALUES("5","0","1","12","1384373260");
INSERT INTO mail_kont VALUES("8","0","1","3","");
INSERT INTO mail_kont VALUES("7","0","19","","");
INSERT INTO mail_kont VALUES("9","0","42","1","");
INSERT INTO mail_kont VALUES("10","0","12","19","");
INSERT INTO mail_kont VALUES("18","0","12","1","1384347183");
INSERT INTO mail_kont VALUES("11","0","19","5","");
INSERT INTO mail_kont VALUES("12","0","37","12","");
INSERT INTO mail_kont VALUES("13","0","43","37","");
INSERT INTO mail_kont VALUES("14","0","19","5","");
INSERT INTO mail_kont VALUES("15","0","37","19","");
INSERT INTO mail_kont VALUES("16","0","37","43","");
INSERT INTO mail_kont VALUES("17","0","12","12","");
INSERT INTO mail_kont VALUES("30","0","1","29","");
INSERT INTO mail_kont VALUES("19","0","47","15","");
INSERT INTO mail_kont VALUES("20","0","47","1","");
INSERT INTO mail_kont VALUES("21","0","1","15","");
INSERT INTO mail_kont VALUES("22","0","50","1","");
INSERT INTO mail_kont VALUES("23","0","28","28","1384277480");
INSERT INTO mail_kont VALUES("24","0","55","1","");
INSERT INTO mail_kont VALUES("25","0","18","42","");
INSERT INTO mail_kont VALUES("26","0","43","1","");
INSERT INTO mail_kont VALUES("27","0","60","12","");
INSERT INTO mail_kont VALUES("28","0","60","1","");
INSERT INTO mail_kont VALUES("29","0","29","60","");
INSERT INTO mail_kont VALUES("31","0","30","1","");
INSERT INTO mail_kont VALUES("32","0","17","12","");
INSERT INTO mail_kont VALUES("33","0","15","12","");
INSERT INTO mail_kont VALUES("34","0","43","43","");
INSERT INTO mail_kont VALUES("35","0","28","1","");
INSERT INTO mail_kont VALUES("36","0","74","42","");
INSERT INTO mail_kont VALUES("37","0","17","1","");
INSERT INTO mail_kont VALUES("38","0","77","42","");
INSERT INTO mail_kont VALUES("39","0","83","1","1384789548");
INSERT INTO mail_kont VALUES("40","0","1","83","1384784459");



DROP TABLE IF EXISTS `mycars`;

CREATE TABLE `mycars` (
  `id_car` int(255) NOT NULL,
  `id_user` int(255) NOT NULL,
  `car` varchar(255) CHARACTER SET cp1251 NOT NULL,
  `carname` varchar(255) CHARACTER SET cp1251 NOT NULL,
  `speed` int(3) NOT NULL,
  `tun_1_lev` int(11) NOT NULL DEFAULT '1',
  `tun_2_lev` int(11) NOT NULL DEFAULT '1',
  `tun_3_lev` int(11) NOT NULL DEFAULT '1',
  `tun_4_lev` int(11) NOT NULL DEFAULT '1',
  `tun_5_lev` int(11) NOT NULL DEFAULT '1',
  `tun_6_lev` int(11) NOT NULL DEFAULT '1',
  `class1` varchar(3) CHARACTER SET cp1251 NOT NULL,
  `class2` varchar(3) CHARACTER SET cp1251 NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO mycars VALUES("2","1","http://stracingstat2.stracing.mobi/race/img/car/MiniCooperS.png","Mini Cooper S","302","8","5","5","2","1","1","","");
INSERT INTO mycars VALUES("23","2","http://stracingstat2.stracing.mobi/race/img/car/Lamborghini_Countach_LP5000.png","Lamborghini Countach","411","1","1","1","1","1","1","","");
INSERT INTO mycars VALUES("2","3","http://stracingstat2.stracing.mobi/race/img/car/MiniCooperS.png","Mini Cooper S","140","1","1","1","1","1","1","","");
INSERT INTO mycars VALUES("112","1","http://stracingstat2.stracing.mobi/race/img/car/soon_avto_1.png","тест","100","1","1","1","1","1","1","","");
INSERT INTO mycars VALUES("2","4","http://stracingstat2.stracing.mobi/race/img/car/MiniCooperS.png","Mini Cooper S","140","1","1","1","1","1","1","","");
INSERT INTO mycars VALUES("113","1","http://stracingstat1.stracing.mobi/race/img/car/Dodge_Challenger_SRT-8.png","тест","100","1","1","1","1","1","1","","");
INSERT INTO mycars VALUES("3","5","http://stracingstat2.stracing.mobi/race/img/car/ford_focus.png","Ford Focus","160","1","1","1","1","1","1","","");
INSERT INTO mycars VALUES("114","1","http://stracingstat1.stracing.mobi/race/img/car/HUMMER_H2.png","тест","100","1","1","1","1","1","1","","");
INSERT INTO mycars VALUES("115","1","http://stracingstat2.stracing.mobi/race/img/car/super_monstr.png","ТЕСТ2","100","1","1","1","1","1","1","","");
INSERT INTO mycars VALUES("116","1","http://stracingstat1.stracing.mobi/race/img/car/kia_sportage_wonder.png","тест3","150","1","1","1","1","1","1","","");
INSERT INTO mycars VALUES("2","6","http://stracingstat2.stracing.mobi/race/img/car/MiniCooperS.png","Mini Cooper S","154","3","1","1","1","1","1","","");
INSERT INTO mycars VALUES("3","7","http://stracingstat2.stracing.mobi/race/img/car/ford_focus.png","Ford Focus","192","3","1","3","1","1","1","","");
INSERT INTO mycars VALUES("2","8","http://stracingstat2.stracing.mobi/race/img/car/MiniCooperS.png","Mini Cooper S","177","3","2","3","1","1","1","","");
INSERT INTO mycars VALUES("2","9","http://stracingstat2.stracing.mobi/race/img/car/MiniCooperS.png","Mini Cooper S","187","2","2","4","1","1","1","","");
INSERT INTO mycars VALUES("2","10","http://stracingstat2.stracing.mobi/race/img/car/MiniCooperS.png","Mini Cooper S","242","5","3","5","1","1","1","","");
INSERT INTO mycars VALUES("2","11","http://stracingstat2.stracing.mobi/race/img/car/MiniCooperS.png","Mini Cooper S","214","3","1","5","1","1","1","","");
INSERT INTO mycars VALUES("2","12","http://stracingstat2.stracing.mobi/race/img/car/MiniCooperS.png","Mini Cooper S","146","2","1","1","1","1","1","","");
INSERT INTO mycars VALUES("3","15","http://stracingstat2.stracing.mobi/race/img/car/ford_focus.png","Ford Focus","160","1","1","1","1","1","1","","");
INSERT INTO mycars VALUES("2","15","http://stracingstat2.stracing.mobi/race/img/car/MiniCooperS.png","Mini Cooper S","140","1","1","1","1","1","1","","");
INSERT INTO mycars VALUES("3","13","http://stracingstat2.stracing.mobi/race/img/car/ford_focus.png","Ford Focus","160","1","1","1","1","1","1","","");
INSERT INTO mycars VALUES("3","16","http://stracingstat2.stracing.mobi/race/img/car/ford_focus.png","Ford Focus","160","1","1","1","1","1","1","","");
INSERT INTO mycars VALUES("3","17","http://stracingstat2.stracing.mobi/race/img/car/ford_focus.png","Ford Focus","160","1","1","1","1","1","1","","");
INSERT INTO mycars VALUES("3","18","http://stracingstat2.stracing.mobi/race/img/car/ford_focus.png","Ford Focus","901","10","10","10","10","1","1","","");
INSERT INTO mycars VALUES("3","25","http://stracingstat2.stracing.mobi/race/img/car/ford_focus.png","Ford Focus","166","2","1","1","1","1","1","","");
INSERT INTO mycars VALUES("3","26","http://stracingstat2.stracing.mobi/race/img/car/ford_focus.png","Ford Focus","166","1","1","2","1","1","1","","");
INSERT INTO mycars VALUES("2","27","http://stracingstat2.stracing.mobi/race/img/car/MiniCooperS.png","Mini Cooper S","140","1","1","1","1","1","1","","");
INSERT INTO mycars VALUES("2","25","http://stracingstat2.stracing.mobi/race/img/car/MiniCooperS.png","Mini Cooper S","146","2","1","1","1","1","1","","");
INSERT INTO mycars VALUES("2","19","http://stracingstat2.stracing.mobi/race/img/car/MiniCooperS.png","Mini Cooper S","140","1","1","1","1","1","1","","");
INSERT INTO mycars VALUES("3","28","http://stracingstat2.stracing.mobi/race/img/car/ford_focus.png","Ford Focus","344","6","5","5","5","1","1","","");
INSERT INTO mycars VALUES("3","29","http://stracingstat2.stracing.mobi/race/img/car/ford_focus.png","Ford Focus","160","1","1","1","1","1","1","","");
INSERT INTO mycars VALUES("10","29","http://stracingstat2.stracing.mobi/race/img/car/Jaguar_XJS.png","Jaguar XJS","366","5","5","5","1","1","1","","");
INSERT INTO mycars VALUES("2","31","http://stracingstat2.stracing.mobi/race/img/car/MiniCooperS.png","Mini Cooper S","140","1","1","1","1","1","1","","");
INSERT INTO mycars VALUES("10","11","http://stracingstat2.stracing.mobi/race/img/car/Jaguar_XJS.png","Jaguar XJS","406","5","5","5","5","1","1","","");
INSERT INTO mycars VALUES("3","32","http://stracingstat2.stracing.mobi/race/img/car/ford_focus.png","Ford Focus","160","1","1","1","1","1","1","","");
INSERT INTO mycars VALUES("23","5","http://stracingstat2.stracing.mobi/race/img/car/Lamborghini_Countach_LP5000.png","Lamborghini Countach","588","5","5","5","5","1","1","","");
INSERT INTO mycars VALUES("3","35","http://stracingstat2.stracing.mobi/race/img/car/ford_focus.png","Ford Focus","160","1","1","1","1","1","1","","");
INSERT INTO mycars VALUES("3","21","http://stracingstat2.stracing.mobi/race/img/car/ford_focus.png","Ford Focus","160","1","1","1","1","1","1","","");
INSERT INTO mycars VALUES("3","23","http://stracingstat2.stracing.mobi/race/img/car/ford_focus.png","Ford Focus","160","1","1","1","1","1","1","","");
INSERT INTO mycars VALUES("16","36","http://stracingstat1.stracing.mobi/race/img/car/Jaguar_XK.png","Jaguar XK","720","5","5","5","3","1","1","","");
INSERT INTO mycars VALUES("3","38","http://stracingstat2.stracing.mobi/race/img/car/ford_focus.png","Ford Focus","160","1","1","1","1","1","1","","");
INSERT INTO mycars VALUES("2","39","http://stracingstat2.stracing.mobi/race/img/car/MiniCooperS.png","Mini Cooper S","140","1","1","1","1","1","1","","");
INSERT INTO mycars VALUES("3","40","http://stracingstat2.stracing.mobi/race/img/car/ford_focus.png","Ford Focus","160","1","1","1","1","1","1","","");
INSERT INTO mycars VALUES("3","42","http://stracingstat2.stracing.mobi/race/img/car/ford_focus.png","Ford Focus","901","10","10","10","10","1","1","","");
INSERT INTO mycars VALUES("2","30","http://stracingstat2.stracing.mobi/race/img/car/MiniCooperS.png","Mini Cooper S","140","1","1","1","1","1","1","","");
INSERT INTO mycars VALUES("2","44","http://stracingstat2.stracing.mobi/race/img/car/MiniCooperS.png","Mini Cooper S","140","1","1","1","1","1","1","","");
INSERT INTO mycars VALUES("4","11","http://stracingstat1.stracing.mobi/race/img/car/MazdaSpeed6.png","Mazda 6","172","1","1","1","1","1","1","","");
INSERT INTO mycars VALUES("6","11","http://stracingstat2.stracing.mobi/race/img/car/SubaruImpreza.png","Subaru Impreza","195","1","1","1","1","1","1","","");
INSERT INTO mycars VALUES("7","11","http://stracingstat1.stracing.mobi/race/img/car/LanserEvolutionX.png","Lancer Evolution X","200","1","1","1","1","1","1","","");
INSERT INTO mycars VALUES("8","11","http://stracingstat1.stracing.mobi/race/img/car/Hyundai_Genesis.png","Hyundai Genesis","210","1","1","1","1","1","1","","");
INSERT INTO mycars VALUES("9","11","http://stracingstat1.stracing.mobi/race/img/car/1959-Chevrolet-Impala-convert-sv_KRM-01.png","Chevrolet Impala","221","1","1","1","1","1","1","","");
INSERT INTO mycars VALUES("11","11","http://stracingstat2.stracing.mobi/race/img/car/Toyota-Yaris.png","Toyota Yaris","234","1","1","1","1","1","1","","");
INSERT INTO mycars VALUES("12","11","http://stracingstat1.stracing.mobi/race/img/car/Pontiac_Solstice.png","Pontiac Solstice","239","1","1","1","1","1","1","","");
INSERT INTO mycars VALUES("13","11","http://stracingstat1.stracing.mobi/race/img/car/BMW_M3.png","BMW M3","239","1","1","1","1","1","1","","");
INSERT INTO mycars VALUES("14","11","http://stracingstat2.stracing.mobi/race/img/car/Honda_S2000.png","Honda S2000","247","1","1","1","1","1","1","","");
INSERT INTO mycars VALUES("15","11","http://stracingstat1.stracing.mobi/race/img/car/BMW_Z4.png","BMW Z4","245","1","1","1","1","1","1","","");
INSERT INTO mycars VALUES("17","11","http://stracingstat1.stracing.mobi/race/img/car/large300-01.png","Toyota Celica","250","1","1","1","1","1","1","","");
INSERT INTO mycars VALUES("18","11","http://stracingstat1.stracing.mobi/race/img/car/Ford_Mustang_Cobra.png","Ford Mustang Cobra","435","5","5","5","5","1","1","","");
INSERT INTO mycars VALUES("19","11","http://stracingstat2.stracing.mobi/race/img/car/Chevrolet_Camaro_SS.png","Chevrolet Camaro SS","301","1","1","1","1","1","1","","");
INSERT INTO mycars VALUES("20","11","http://stracingstat1.stracing.mobi/race/img/car/Nissan_370Z.png","Nissan 370Z","336","1","1","1","1","1","1","","");
INSERT INTO mycars VALUES("21","11","http://stracingstat2.stracing.mobi/race/img/car/Shelby_Mustang_GT500E.png","Shelby Mustang","1085","10","10","10","10","1","1","","");
INSERT INTO mycars VALUES("3","48","http://stracingstat2.stracing.mobi/race/img/car/ford_focus.png","Ford Focus","160","1","1","1","1","1","1","","");
INSERT INTO mycars VALUES("23","11","http://stracingstat2.stracing.mobi/race/img/car/Lamborghini_Countach_LP5000.png","Lamborghini Countach","1152","10","10","10","10","1","1","","");
INSERT INTO mycars VALUES("22","11","http://stracingstat1.stracing.mobi/race/img/car/Dodge_Viper_GTS.png","Dodge Viper GTS","340","1","1","1","1","1","1","","");
INSERT INTO mycars VALUES("2","47","http://stracingstat2.stracing.mobi/race/img/car/MiniCooperS.png","Mini Cooper S","140","1","1","1","1","1","1","","");
INSERT INTO mycars VALUES("2","50","http://stracingstat2.stracing.mobi/race/img/car/MiniCooperS.png","Mini Cooper S","140","1","1","1","1","1","1","","");
INSERT INTO mycars VALUES("10","28","http://stracingstat2.stracing.mobi/race/img/car/Jaguar_XJS.png","Jaguar XJS","970","10","10","10","10","1","1","","");
INSERT INTO mycars VALUES("2","51","http://stracingstat2.stracing.mobi/race/img/car/MiniCooperS.png","Mini Cooper S","140","1","1","1","1","1","1","","");
INSERT INTO mycars VALUES("7","28","http://stracingstat1.stracing.mobi/race/img/car/LanserEvolutionX.png","Lancer Evolution X","200","1","1","1","1","1","1","","");
INSERT INTO mycars VALUES("2","28","http://stracingstat2.stracing.mobi/race/img/car/MiniCooperS.png","Mini Cooper S","881","10","10","10","10","1","1","","");
INSERT INTO mycars VALUES("4","28","http://stracingstat1.stracing.mobi/race/img/car/MazdaSpeed6.png","Mazda 6","172","1","1","1","1","1","1","","");
INSERT INTO mycars VALUES("6","28","http://stracingstat2.stracing.mobi/race/img/car/SubaruImpreza.png","Subaru Impreza","195","1","1","1","1","1","1","","");
INSERT INTO mycars VALUES("8","28","http://stracingstat1.stracing.mobi/race/img/car/Hyundai_Genesis.png","Hyundai Genesis","210","1","1","1","1","1","1","","");
INSERT INTO mycars VALUES("9","28","http://stracingstat1.stracing.mobi/race/img/car/1959-Chevrolet-Impala-convert-sv_KRM-01.png","Chevrolet Impala","221","1","1","1","1","1","1","","");
INSERT INTO mycars VALUES("11","28","http://stracingstat2.stracing.mobi/race/img/car/Toyota-Yaris.png","Toyota Yaris","234","1","1","1","1","1","1","","");
INSERT INTO mycars VALUES("12","28","http://stracingstat1.stracing.mobi/race/img/car/Pontiac_Solstice.png","Pontiac Solstice","239","1","1","1","1","1","1","","");
INSERT INTO mycars VALUES("13","28","http://stracingstat1.stracing.mobi/race/img/car/BMW_M3.png","BMW M3","239","1","1","1","1","1","1","","");
INSERT INTO mycars VALUES("14","28","http://stracingstat2.stracing.mobi/race/img/car/Honda_S2000.png","Honda S2000","988","10","10","10","10","1","1","","");
INSERT INTO mycars VALUES("18","28","http://stracingstat1.stracing.mobi/race/img/car/Ford_Mustang_Cobra.png","Ford Mustang Cobra","258","1","1","1","1","1","1","","");
INSERT INTO mycars VALUES("10","18","http://stracingstat2.stracing.mobi/race/img/car/Jaguar_XJS.png","Jaguar XJS","970","10","10","10","10","1","1","","");
INSERT INTO mycars VALUES("21","28","http://stracingstat2.stracing.mobi/race/img/car/Shelby_Mustang_GT500E.png","Shelby Mustang","1085","10","10","10","10","1","1","","");
INSERT INTO mycars VALUES("118","1","http://bymas.ru/files/photo/440.png","тест46","10","1","1","1","1","1","1","","");
INSERT INTO mycars VALUES("115","28","http://stracingstat2.stracing.mobi/race/img/car/super_monstr.png","ТЕСТ2","100","1","1","1","1","1","1","","");
INSERT INTO mycars VALUES("114","28","http://stracingstat1.stracing.mobi/race/img/car/HUMMER_H2.png","тест","100","1","1","1","1","1","1","","");
INSERT INTO mycars VALUES("116","28","http://stracingstat1.stracing.mobi/race/img/car/kia_sportage_wonder.png","тест3","891","10","10","10","10","1","1","","");
INSERT INTO mycars VALUES("18","42","http://stracingstat1.stracing.mobi/race/img/car/Ford_Mustang_Cobra.png","Ford Mustang Cobra","999","10","10","10","10","1","1","","");
INSERT INTO mycars VALUES("19","42","http://stracingstat2.stracing.mobi/race/img/car/Chevrolet_Camaro_SS.png","Chevrolet Camaro SS","1042","10","10","10","10","1","1","","");
INSERT INTO mycars VALUES("21","42","http://stracingstat2.stracing.mobi/race/img/car/Shelby_Mustang_GT500E.png","Shelby Mustang","1085","10","10","10","10","1","1","","");
INSERT INTO mycars VALUES("2","42","http://stracingstat2.stracing.mobi/race/img/car/MiniCooperS.png","Mini Cooper S","881","10","10","10","10","1","1","","");
INSERT INTO mycars VALUES("2","53","http://stracingstat2.stracing.mobi/race/img/car/MiniCooperS.png","Mini Cooper S","140","1","1","1","1","1","1","","");
INSERT INTO mycars VALUES("23","28","http://stracingstat2.stracing.mobi/race/img/car/Lamborghini_Countach_LP5000.png","Lamborghini Countach","1152","10","10","10","10","1","1","","");
INSERT INTO mycars VALUES("22","28","http://stracingstat1.stracing.mobi/race/img/car/Dodge_Viper_GTS.png","Dodge Viper GTS","340","1","1","1","1","1","1","","");
INSERT INTO mycars VALUES("20","28","http://stracingstat1.stracing.mobi/race/img/car/Nissan_370Z.png","Nissan 370Z","336","1","1","1","1","1","1","","");
INSERT INTO mycars VALUES("19","28","http://stracingstat2.stracing.mobi/race/img/car/Chevrolet_Camaro_SS.png","Chevrolet Camaro SS","1042","10","10","10","10","1","1","","");
INSERT INTO mycars VALUES("17","28","http://stracingstat1.stracing.mobi/race/img/car/large300-01.png","Toyota Celica","250","1","1","1","1","1","1","","");
INSERT INTO mycars VALUES("15","28","http://stracingstat1.stracing.mobi/race/img/car/BMW_Z4.png","BMW Z4","245","1","1","1","1","1","1","","");
INSERT INTO mycars VALUES("14","18","http://stracingstat2.stracing.mobi/race/img/car/Honda_S2000.png","Honda S2000","988","10","10","10","10","1","1","","");
INSERT INTO mycars VALUES("18","18","http://stracingstat1.stracing.mobi/race/img/car/Ford_Mustang_Cobra.png","Ford Mustang Cobra","999","10","10","10","10","1","1","","");
INSERT INTO mycars VALUES("21","18","http://stracingstat2.stracing.mobi/race/img/car/Shelby_Mustang_GT500E.png","Shelby Mustang","1085","10","10","10","10","1","1","","");
INSERT INTO mycars VALUES("19","18","http://stracingstat2.stracing.mobi/race/img/car/Chevrolet_Camaro_SS.png","Chevrolet Camaro SS","1042","10","10","10","10","1","1","","");
INSERT INTO mycars VALUES("23","18","http://stracingstat2.stracing.mobi/race/img/car/Lamborghini_Countach_LP5000.png","Lamborghini Countach","1152","10","10","10","10","1","1","","");
INSERT INTO mycars VALUES("2","18","http://stracingstat2.stracing.mobi/race/img/car/MiniCooperS.png","Mini Cooper S","881","10","10","10","10","1","1","","");
INSERT INTO mycars VALUES("17","18","http://stracingstat1.stracing.mobi/race/img/car/large300-01.png","Toyota Celica","991","10","10","10","10","1","1","","");
INSERT INTO mycars VALUES("3","56","http://stracingstat2.stracing.mobi/race/img/car/ford_focus.png","Ford Focus","160","1","1","1","1","1","1","","");
INSERT INTO mycars VALUES("18","16","http://stracingstat1.stracing.mobi/race/img/car/Ford_Mustang_Cobra.png","Ford Mustang Cobra","999","10","10","10","10","1","1","","");
INSERT INTO mycars VALUES("21","16","http://stracingstat2.stracing.mobi/race/img/car/Shelby_Mustang_GT500E.png","Shelby Mustang","1085","10","10","10","10","1","1","","");
INSERT INTO mycars VALUES("3","59","http://stracingstat2.stracing.mobi/race/img/car/ford_focus.png","Ford Focus","160","1","1","1","1","1","1","","");
INSERT INTO mycars VALUES("3","60","http://stracingstat2.stracing.mobi/race/img/car/ford_focus.png","Ford Focus","160","1","1","1","1","1","1","","");
INSERT INTO mycars VALUES("14","60","http://stracingstat2.stracing.mobi/race/img/car/Honda_S2000.png","Honda S2000","247","1","1","1","1","1","1","","");
INSERT INTO mycars VALUES("18","60","http://stracingstat1.stracing.mobi/race/img/car/Ford_Mustang_Cobra.png","Ford Mustang Cobra","258","1","1","1","1","1","1","","");
INSERT INTO mycars VALUES("23","60","http://stracingstat2.stracing.mobi/race/img/car/Lamborghini_Countach_LP5000.png","Lamborghini Countach","1152","10","10","10","10","1","1","","");
INSERT INTO mycars VALUES("6","18","http://stracingstat2.stracing.mobi/race/img/car/SubaruImpreza.png","Subaru Impreza","936","10","10","10","10","1","1","","");
INSERT INTO mycars VALUES("23","16","http://stracingstat2.stracing.mobi/race/img/car/Lamborghini_Countach_LP5000.png","Lamborghini Countach","1152","10","10","10","10","1","1","","");
INSERT INTO mycars VALUES("3","63","http://stracingstat2.stracing.mobi/race/img/car/ford_focus.png","Ford Focus","166","1","1","2","1","1","1","","");
INSERT INTO mycars VALUES("2","17","http://stracingstat2.stracing.mobi/race/img/car/MiniCooperS.png","Mini Cooper S","140","1","1","1","1","1","1","","");
INSERT INTO mycars VALUES("4","17","http://stracingstat1.stracing.mobi/race/img/car/MazdaSpeed6.png","Mazda 6","172","1","1","1","1","1","1","","");
INSERT INTO mycars VALUES("6","17","http://stracingstat2.stracing.mobi/race/img/car/SubaruImpreza.png","Subaru Impreza","195","1","1","1","1","1","1","","");
INSERT INTO mycars VALUES("7","17","http://stracingstat1.stracing.mobi/race/img/car/LanserEvolutionX.png","Lancer Evolution X","200","1","1","1","1","1","1","","");
INSERT INTO mycars VALUES("8","17","http://stracingstat1.stracing.mobi/race/img/car/Hyundai_Genesis.png","Hyundai Genesis","210","1","1","1","1","1","1","","");
INSERT INTO mycars VALUES("9","17","http://stracingstat1.stracing.mobi/race/img/car/1959-Chevrolet-Impala-convert-sv_KRM-01.png","Chevrolet Impala","221","1","1","1","1","1","1","","");
INSERT INTO mycars VALUES("10","17","http://stracingstat2.stracing.mobi/race/img/car/Jaguar_XJS.png","Jaguar XJS","229","1","1","1","1","1","1","","");
INSERT INTO mycars VALUES("11","17","http://stracingstat2.stracing.mobi/race/img/car/Toyota-Yaris.png","Toyota Yaris","234","1","1","1","1","1","1","","");
INSERT INTO mycars VALUES("12","17","http://stracingstat1.stracing.mobi/race/img/car/Pontiac_Solstice.png","Pontiac Solstice","239","1","1","1","1","1","1","","");
INSERT INTO mycars VALUES("13","17","http://stracingstat1.stracing.mobi/race/img/car/BMW_M3.png","BMW M3","239","1","1","1","1","1","1","","");
INSERT INTO mycars VALUES("14","17","http://stracingstat2.stracing.mobi/race/img/car/Honda_S2000.png","Honda S2000","247","1","1","1","1","1","1","","");
INSERT INTO mycars VALUES("15","17","http://stracingstat1.stracing.mobi/race/img/car/BMW_Z4.png","BMW Z4","245","1","1","1","1","1","1","","");
INSERT INTO mycars VALUES("17","17","http://stracingstat1.stracing.mobi/race/img/car/large300-01.png","Toyota Celica","250","1","1","1","1","1","1","","");
INSERT INTO mycars VALUES("18","17","http://stracingstat1.stracing.mobi/race/img/car/Ford_Mustang_Cobra.png","Ford Mustang Cobra","258","1","1","1","1","1","1","","");
INSERT INTO mycars VALUES("19","17","http://stracingstat2.stracing.mobi/race/img/car/Chevrolet_Camaro_SS.png","Chevrolet Camaro SS","301","1","1","1","1","1","1","","");
INSERT INTO mycars VALUES("20","17","http://stracingstat1.stracing.mobi/race/img/car/Nissan_370Z.png","Nissan 370Z","336","1","1","1","1","1","1","","");
INSERT INTO mycars VALUES("21","17","http://stracingstat2.stracing.mobi/race/img/car/Shelby_Mustang_GT500E.png","Shelby Mustang","344","1","1","1","1","1","1","","");
INSERT INTO mycars VALUES("6","63","http://stracingstat2.stracing.mobi/race/img/car/SubaruImpreza.png","Subaru Impreza","278","3","2","5","2","1","1","","");
INSERT INTO mycars VALUES("2","64","http://stracingstat2.stracing.mobi/race/img/car/MiniCooperS.png","Mini Cooper S","146","2","1","1","1","1","1","","");
INSERT INTO mycars VALUES("3","66","http://stracingstat2.stracing.mobi/race/img/car/ford_focus.png","Ford Focus","160","1","1","1","1","1","1","","");
INSERT INTO mycars VALUES("9","18","http://stracingstat1.stracing.mobi/race/img/car/1959-Chevrolet-Impala-convert-sv_KRM-01.png","Chevrolet Impala","962","10","10","10","10","1","1","","");
INSERT INTO mycars VALUES("12","18","http://stracingstat1.stracing.mobi/race/img/car/Pontiac_Solstice.png","Pontiac Solstice","980","10","10","10","10","1","1","","");
INSERT INTO mycars VALUES("4","18","http://stracingstat1.stracing.mobi/race/img/car/MazdaSpeed6.png","Mazda 6","913","10","10","10","10","1","1","","");
INSERT INTO mycars VALUES("7","18","http://stracingstat1.stracing.mobi/race/img/car/LanserEvolutionX.png","Lancer Evolution X","941","10","10","10","10","1","1","","");
INSERT INTO mycars VALUES("8","18","http://stracingstat1.stracing.mobi/race/img/car/Hyundai_Genesis.png","Hyundai Genesis","951","10","10","10","10","1","1","","");
INSERT INTO mycars VALUES("11","18","http://stracingstat2.stracing.mobi/race/img/car/Toyota-Yaris.png","Toyota Yaris","975","10","10","10","10","1","1","","");
INSERT INTO mycars VALUES("13","18","http://stracingstat1.stracing.mobi/race/img/car/BMW_M3.png","BMW M3","980","10","10","10","10","1","1","","");
INSERT INTO mycars VALUES("15","18","http://stracingstat1.stracing.mobi/race/img/car/BMW_Z4.png","BMW Z4","986","10","10","10","10","1","1","","");
INSERT INTO mycars VALUES("20","18","http://stracingstat1.stracing.mobi/race/img/car/Nissan_370Z.png","Nissan 370Z","1077","10","10","10","10","1","1","","");
INSERT INTO mycars VALUES("22","18","http://stracingstat1.stracing.mobi/race/img/car/Dodge_Viper_GTS.png","Dodge Viper GTS","1081","10","10","10","10","1","1","","");
INSERT INTO mycars VALUES("22","42","http://stracingstat1.stracing.mobi/race/img/car/Dodge_Viper_GTS.png","Dodge Viper GTS","1081","10","10","10","10","1","1","","");
INSERT INTO mycars VALUES("23","42","http://stracingstat2.stracing.mobi/race/img/car/Lamborghini_Countach_LP5000.png","Lamborghini Countach","1152","10","10","10","10","1","1","","");
INSERT INTO mycars VALUES("121","1","car/2vis.png","Заз 968","100","1","1","1","1","1","1","","");
INSERT INTO mycars VALUES("27","1","car/zaz_968.png","Заз 968","45","1","1","1","1","1","1","","");
INSERT INTO mycars VALUES("27","3","car/zaz_968.png","Заз 968","45","1","1","1","1","1","1","","");
INSERT INTO mycars VALUES("25","18","car/1avto.png","Газ 21","781","10","10","10","10","1","1","","");
INSERT INTO mycars VALUES("26","18","car/2avto.png","Москвич","40","1","1","1","1","1","1","","");
INSERT INTO mycars VALUES("27","18","car/zaz_968.png","Заз 968","45","1","1","1","1","1","1","","");
INSERT INTO mycars VALUES("28","18","car/vaz_2104.png","Ваз 2104","50","1","1","1","1","1","1","","");
INSERT INTO mycars VALUES("30","18","car/6avto.png","Ваз 2108","60","1","1","1","1","1","1","","");
INSERT INTO mycars VALUES("29","18","car/5avto.png","Ваз 2107","56","1","1","1","1","1","1","","");
INSERT INTO mycars VALUES("31","18","car/7avto.png","Ваз 2109","70","1","1","1","1","1","1","","");
INSERT INTO mycars VALUES("32","18","car/4avto.png","Газ 24","75","1","1","1","1","1","1","","");
INSERT INTO mycars VALUES("33","18","car/8avto.png","Ваз 2112","80","1","1","1","1","1","1","","");
INSERT INTO mycars VALUES("34","18","car/9avto.png","Ваз 2114","85","1","1","1","1","1","1","","");
INSERT INTO mycars VALUES("35","18","car/10avto.png","Ваз 2115","92","1","1","1","1","1","1","","");
INSERT INTO mycars VALUES("36","18","car/11avto.png","Нива 4х4","100","1","1","1","1","1","1","","");
INSERT INTO mycars VALUES("27","70","car/zaz_968.png","Заз 968","45","1","1","1","1","1","1","","");
INSERT INTO mycars VALUES("127","42","car/8vis.png","Ваз 2108","886","10","10","10","10","1","1","","");
INSERT INTO mycars VALUES("123","42","car/4vis.png","Ваз 2107","861","10","10","10","10","1","1","","");
INSERT INTO mycars VALUES("128","42","car/9vis.png","Ваз 2114","941","10","10","10","10","1","1","","");
INSERT INTO mycars VALUES("28","73","car/vaz_2104.png","Ваз 2104","50","1","1","1","1","1","1","","");
INSERT INTO mycars VALUES("32","42","car/4avto.png","Газ 24","816","10","10","10","10","1","1","","");
INSERT INTO mycars VALUES("127","28","car/8vis.png","Ваз 2108","145","1","1","1","1","1","1","","");
INSERT INTO mycars VALUES("125","28","car/6vis.png","Нива 4х4","140","1","1","1","1","1","1","","");
INSERT INTO mycars VALUES("123","28","car/4vis.png","Ваз 2107","861","10","10","10","10","1","1","","");
INSERT INTO mycars VALUES("124","28","car/5vis.png","Ваз2106","861","10","10","10","10","1","1","","");
INSERT INTO mycars VALUES("122","28","car/3vis.png","Пирожок","110","1","1","1","1","1","1","","");
INSERT INTO mycars VALUES("121","28","car/2vis.png","Заз 968","100","1","1","1","1","1","1","","");
INSERT INTO mycars VALUES("120","28","car/1vis.png","Победа","90","1","1","1","1","1","1","","");
INSERT INTO mycars VALUES("128","28","car/9vis.png","Ваз 2114","200","1","1","1","1","1","1","","");
INSERT INTO mycars VALUES("129","28","car/10vis.png","Ваз 2109","891","10","10","10","10","1","1","","");
INSERT INTO mycars VALUES("25","28","car/1avto.png","Газ 21","40","1","1","1","1","1","1","","");
INSERT INTO mycars VALUES("26","28","car/2avto.png","Москвич","40","1","1","1","1","1","1","","");
INSERT INTO mycars VALUES("27","28","car/zaz_968.png","Заз 968","45","1","1","1","1","1","1","","");
INSERT INTO mycars VALUES("28","28","car/vaz_2104.png","Ваз 2104","50","1","1","1","1","1","1","","");
INSERT INTO mycars VALUES("29","28","car/5avto.png","Ваз 2107","56","1","1","1","1","1","1","","");
INSERT INTO mycars VALUES("30","28","car/6avto.png","Ваз 2108","60","1","1","1","1","1","1","","");
INSERT INTO mycars VALUES("31","28","car/7avto.png","Ваз 2109","70","1","1","1","1","1","1","","");
INSERT INTO mycars VALUES("32","28","car/4avto.png","Газ 24","75","1","1","1","1","1","1","","");
INSERT INTO mycars VALUES("33","28","car/8avto.png","Ваз 2112","80","1","1","1","1","1","1","","");
INSERT INTO mycars VALUES("34","28","car/9avto.png","Ваз 2114","85","1","1","1","1","1","1","","");
INSERT INTO mycars VALUES("35","28","car/10avto.png","Ваз 2115","92","1","1","1","1","1","1","","");
INSERT INTO mycars VALUES("36","28","car/11avto.png","Нива 4х4","841","10","10","10","10","1","1","","");
INSERT INTO mycars VALUES("37","28","car/13avto.png","Лада Калина","851","10","10","10","10","1","1","","");
INSERT INTO mycars VALUES("129","60","car/10vis.png","Ваз 2109","150","1","1","1","1","1","1","","");
INSERT INTO mycars VALUES("35","11","car/10avto.png","Ваз 2115","92","1","1","1","1","1","1","","");
INSERT INTO mycars VALUES("34","11","car/9avto.png","Ваз 2114","85","1","1","1","1","1","1","","");
INSERT INTO mycars VALUES("33","11","car/8avto.png","Ваз 2112","80","1","1","1","1","1","1","","");
INSERT INTO mycars VALUES("32","11","car/4avto.png","Газ 24","75","1","1","1","1","1","1","","");
INSERT INTO mycars VALUES("31","11","car/7avto.png","Ваз 2109","70","1","1","1","1","1","1","","");
INSERT INTO mycars VALUES("30","11","car/6avto.png","Ваз 2108","60","1","1","1","1","1","1","","");
INSERT INTO mycars VALUES("27","11","car/zaz_968.png","Заз 968","45","1","1","1","1","1","1","","");
INSERT INTO mycars VALUES("26","11","car/2avto.png","Москвич","40","1","1","1","1","1","1","","");
INSERT INTO mycars VALUES("25","11","car/1avto.png","Газ 21","40","1","1","1","1","1","1","","");
INSERT INTO mycars VALUES("25","91","car/1avto.png","Газ 21","54","3","1","1","1","1","1","","");
INSERT INTO mycars VALUES("25","76","car/1avto.png","Газ 21","40","1","1","1","1","1","1","","");



DROP TABLE IF EXISTS `news`;

CREATE TABLE `news` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `msg` text NOT NULL,
  `date` varchar(35) CHARACTER SET cp1251 NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=8 DEFAULT CHARSET=utf8;

INSERT INTO news VALUES("7","На 01.12.2013 года в 08:00 планируется открытие игры, уже совсем скоро...","13.11.2013 20:41:29");



DROP TABLE IF EXISTS `online`;

CREATE TABLE `online` (
  `id` int(6) NOT NULL AUTO_INCREMENT,
  `ip` char(35) DEFAULT NULL,
  `time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  UNIQUE KEY `id` (`id`),
  KEY `ip` (`ip`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `turnir`;

CREATE TABLE `turnir` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `car` varchar(255) NOT NULL,
  `speed` int(4) NOT NULL,
  `avatar` varchar(255) NOT NULL,
  `nick` varchar(255) NOT NULL,
  `win` int(11) NOT NULL,
  `vilet` int(3) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=37 DEFAULT CHARSET=cp1251;

INSERT INTO turnir VALUES("36","12","http://stracingstat2.stracing.mobi/race/img/car/MiniCooperS.png","146","avatars/no_avatar.png","Ferrari","1","0");



DROP TABLE IF EXISTS `turnir_settings`;

CREATE TABLE `turnir_settings` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `car` varchar(255) NOT NULL,
  `baks_top` int(11) NOT NULL,
  `turnirnie` int(255) NOT NULL,
  `baks_win` int(11) NOT NULL,
  `top` int(11) NOT NULL,
  `status` int(2) NOT NULL,
  `fuel` int(11) NOT NULL,
  `raiting_win` int(11) NOT NULL,
  `raiting_top` int(11) NOT NULL,
  `off` int(2) NOT NULL,
  `off_top` int(2) NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `id` (`id`,`car`,`baks_top`,`baks_win`,`top`,`status`,`fuel`,`raiting_win`,`raiting_top`,`off`,`off_top`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=cp1251;

INSERT INTO turnir_settings VALUES("1","Mini Cooper S","1999999","214","2147483647","3","0","1","2147483647","50","1","1");



DROP TABLE IF EXISTS `userref`;

CREATE TABLE `userref` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user_id` int(11) NOT NULL,
  `id_ref` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `users`;

CREATE TABLE `users` (
  `id` int(255) NOT NULL AUTO_INCREMENT,
  `nick` varchar(255) NOT NULL,
  `email` varchar(255) NOT NULL,
  `password` varchar(255) NOT NULL,
  `dostup` enum('0','1') NOT NULL DEFAULT '0',
  `status` varchar(255) NOT NULL,
  `fuel` int(3) NOT NULL,
  `fuel_change` int(11) NOT NULL DEFAULT '0' COMMENT '����� ���������� ���������� �����',
  `turfail` int(3) NOT NULL,
  `speed` int(4) NOT NULL,
  `level` int(3) NOT NULL,
  `money` int(255) NOT NULL,
  `money2` int(255) NOT NULL DEFAULT '0',
  `turnirnie` int(255) NOT NULL,
  `opit` int(11) NOT NULL,
  `vgonka` int(255) NOT NULL,
  `car` varchar(255) NOT NULL,
  `carname` varchar(255) NOT NULL,
  `raiting` int(255) NOT NULL,
  `avatar` varchar(255) NOT NULL,
  `ip` varchar(30) NOT NULL,
  `class1` varchar(3) CHARACTER SET cp1251 NOT NULL,
  `class2` varchar(3) CHARACTER SET cp1251 NOT NULL,
  `date` varchar(50) NOT NULL,
  `theme` varchar(255) DEFAULT 'default',
  `mystatus` varchar(96) NOT NULL DEFAULT 'I Love Your Games',
  `nomer` varchar(255) NOT NULL DEFAULT 'no_nomer',
  `refback` varchar(255) NOT NULL DEFAULT '0',
  `benz_time` int(11) NOT NULL,
  `time_taxt` int(11) NOT NULL,
  `taxi_start_vip` int(11) NOT NULL,
  `taxi_time_vip` int(11) NOT NULL,
  `time_taxi_money` int(11) NOT NULL,
  `banned` int(11) NOT NULL,
  `prich` text NOT NULL,
  `pol` enum('0','1') NOT NULL DEFAULT '1',
  `ank_name` varchar(32) NOT NULL DEFAULT 'None',
  `ank_city` varchar(32) NOT NULL DEFAULT 'None',
  `type_reg` varchar(100) DEFAULT NULL,
  `online` int(20) NOT NULL,
  `vip` int(1) NOT NULL,
  `bonus_time` int(11) NOT NULL,
  `bonus_day` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=92 DEFAULT CHARSET=utf8;

INSERT INTO users VALUES("1","Admin","primer@mail.ru","adgjmptw2390","1","Создатель","100","1384598224","0","100","20","129104164","198933","8500","29","0","car/2vis.png","Заз 968","7111","avatars/101329561.jpg","95.153.198.45","","","07.11.2013 15:38:11","default","AvtoGame - зови скорее всех друзей, вместе будет веселей","2","0","0","1384738218","0","0","9000","0","","1","None","None","","0","1","0","3");



DROP TABLE IF EXISTS `vis`;

CREATE TABLE `vis` (
  `id` int(255) NOT NULL AUTO_INCREMENT,
  `car` varchar(255) CHARACTER SET cp1251 NOT NULL,
  `carname` varchar(255) CHARACTER SET cp1251 NOT NULL,
  `price` int(255) NOT NULL,
  `price2` int(255) NOT NULL,
  `ogran` int(255) NOT NULL,
  `level` int(3) NOT NULL,
  `speed` int(4) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=130 DEFAULT CHARSET=utf8;

INSERT INTO vis VALUES("126","car/7vis.png","Ваз 21099","90","2700","10","5","150");
INSERT INTO vis VALUES("127","car/8vis.png","Ваз 2108","90","2500","8","5","145");
INSERT INTO vis VALUES("125","car/6vis.png","Нива 4х4","85","2500","9","5","140");
INSERT INTO vis VALUES("123","car/4vis.png","Ваз 2107","70","2000","8","5","120");
INSERT INTO vis VALUES("124","car/5vis.png","Ваз2106","75","2300","9","5","120");
INSERT INTO vis VALUES("122","car/3vis.png","Пирожок","60","2000","999","5","110");
INSERT INTO vis VALUES("121","car/2vis.png","Заз 968","50","1500","8","5","100");
INSERT INTO vis VALUES("120","car/1vis.png","Победа","40","1500","9","5","90");
INSERT INTO vis VALUES("128","car/9vis.png","Ваз 2114","150","5000","8","5","200");
INSERT INTO vis VALUES("129","car/10vis.png","Ваз 2109","90","2800","8","5","150");



